from turtle import *
import random

pensize(1)
speed(0)

#penup()
for i in range(180):
    distance = random.randrange(100)
    #fd(dist)
    #bk(dist)
    fd(random.randrange(100))
    bk(random.randrange(100))
    lt(2)
